» Ubuntu » Pakiety » precise (12.04LTS) » net » apache2-mpm-worker
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Pakiet źródłowy: apache2  ]

Pakiet: apache2-mpm-worker (2.2.22-1ubuntu1.7) [security]

Odnośniki dla apache2-mpm-worker

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego apache2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Apache Maintainers (Archiwum e-mail)
  • Stefan Fritsch
  • Steinar H. Gunderson
  • Arno Töll

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Apache HTTP Server - high speed threaded model

Inne pakiety związane z apache2-mpm-worker

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: apache2.2-bin (= 2.2.22-1ubuntu1.7)
    Apache HTTP Server common binary files
  • dep: apache2.2-common (= 2.2.22-1ubuntu1.7)
    Apache HTTP Server common files

Pobieranie apache2-mpm-worker

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2,2 KiB55,0 KiB [lista plików]
i386 2,3 KiB55,0 KiB [lista plików]